## moment-timezone.js 0.5.16+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.16+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.16

 -- Kyle Robbertze <krobbertze@gmail.com>  Fri, 04 May 2018 18:07:16 +0200

moment-timezone.js (0.5.14+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #888181)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 09 Apr 2018 11:15:40 +0200
