## moment-timezone.js 0.5.17+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.17+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.17+dfsg1
  * Include upstream changelog in package

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 16 May 2018 09:37:20 +0200
