=== debian/control ===
Source: moment-timezone.js
Section: javascript
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 11), nodejs, uglifyjs
Standards-Version: 4.1.4
Homepage: https://momentjs.com/timezone/
Vcs-Git: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js
Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js

Package: node-moment-timezone
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, nodejs, node-moment, libjs-moment-timezone (= ${binary:Version})
Description: Parse and display dates in any timezone
 Parses and displays dates in any configured timezone. This is done
 using the IANA timezone database data. It also enables timezone
 conversion.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-moment-timezone
Architecture: all
Multi-Arch: foreign
Depends: libjs-moment, ${misc:Depends}
Recommends: javascript-common
Description: Parse and display dates in any timezone
 Parses and displays dates in any configured timezone. This is done
 using the IANA timezone database data. It also enables timezone
 conversion.
 .
 Moment Timezone is a plugin to the Moment.js date and time library.
