## moment-timezone.js 0.5.23+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.23+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.23+dfsg1
  * Bump standards-version (no change)
  * Add explanation in short description for node package

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 01 Nov 2018 14:49:45 +0200
