=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Kyle Robbertze <krobbertze@gmail.com>
 Build-Depends: debhelper (>= 11), nodejs, uglifyjs
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://momentjs.com/timezone/
-Vcs-Git: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js
+Vcs-Git: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js.git
 Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js
 
 Package: node-moment-timezone
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs, node-moment, libjs-moment-timezone (= ${binary:Version})
-Description: Parse and display dates in any timezone
+Description: Parse and display dates in any timezone (node.js library)
  Parses and displays dates in any configured timezone. This is done
  using the IANA timezone database data. It also enables timezone
  conversion.
