=== debian/watch ===
version=4
opts=\
  repacksuffix=+dfsg1,\
  repack,compression=xz,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
  filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/moment-timezone-$1.tar.gz/ \
  https://github.com/moment/moment-timezone/tags .*/archive/v?([\d\.]+).tar.gz
