## moment-timezone.js 0.5.25+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.25+dfsg1-1) unstable; urgency=medium

  * Drop deprecated XS-Testsuite
  * Make package compliant with JS policy
  * Move package into JS team
  * New upstream version 0.5.25+dfsg1
  * Move to use debhelper-compat
  * Bump standards version to 4.3.0 (No change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 07 Jul 2019 11:23:56 +0200
