=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: moment-timezone.js
 Section: javascript
 Priority: optional
-Maintainer: Kyle Robbertze <krobbertze@gmail.com>
-Build-Depends: debhelper (>= 11), nodejs, uglifyjs
-Standards-Version: 4.2.1
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper (>= 11),
+               debhelper-compat (=11),
+               nodejs,
+               uglifyjs
+Standards-Version: 4.3.0
 Homepage: https://momentjs.com/timezone/
 Vcs-Git: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js.git
 Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js
