=== debian/tests/control ===
Tests: require
Depends: node-moment-timezone
