## moment-timezone.js 0.5.27+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.27+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.27+dfsg1

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 25 Oct 2019 13:48:45 +0200

moment-timezone.js (0.5.26+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.26+dfsg1
  * Bump Standards-Version to 4.4.1 (no change)
  * Install node packages under /usr/share

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 15 Oct 2019 18:27:38 +0200

moment-timezone.js (0.5.25+dfsg1-3) unstable; urgency=medium

  * Fix broken symlinks
  * Bump standards version to 4.4.0 (no change)
  * Bump compat to 12

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 22 Jul 2019 18:57:06 -0300

moment-timezone.js (0.5.25+dfsg1-2) unstable; urgency=medium

  * Update VCS-* fields to point to JS team
  * Rebuild for source-only upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 06:59:17 +0200
