=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 11),
-               debhelper-compat (=11),
-               nodejs,
-               uglifyjs
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 12), debhelper-compat (=12), nodejs, uglifyjs
+Standards-Version: 4.4.1
 Homepage: https://momentjs.com/timezone/
-Vcs-Git: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js.git
-Vcs-Browser: https://salsa.debian.org/paddatrapper-guest/moment-timezone.js
+Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
 
 Package: node-moment-timezone
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, nodejs, node-moment, libjs-moment-timezone (= ${binary:Version})
+Depends: libjs-moment-timezone (= ${binary:Version}),
+         node-moment,
+         nodejs,
+         ${misc:Depends}
 Description: Parse and display dates in any timezone (node.js library)
  Parses and displays dates in any configured timezone. This is done
  using the IANA timezone database data. It also enables timezone
