## moment-timezone.js 0.5.28+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.28+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.5.28+dfsg1
  * Bump Standards-Version (no change)
  * Rename lintian tags
  * Add Rules-Requires-Root

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 24 Feb 2020 09:39:37 +0200
