=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper (>= 12), debhelper-compat (=12), nodejs, uglifyjs
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://momentjs.com/timezone/
 Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
+Rules-Requires-Root: no
 
 Package: node-moment-timezone
 Architecture: all
