=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	uglifyjs moment-timezone.js -o moment-timezone.min.js
	uglifyjs moment-timezone-utils.js -o moment-timezone-utils.min.js
	dh_auto_build

override_dh_auto_clean:
	rm -f moment-timezone.min.js
	rm -f moment-timezone-utils.min.js
	dh_auto_clean
