## moment-timezone.js 0.5.31+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.31+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools
  * Install .ts files
  * Reproduce upstream build with grunt (Closes: #969966)
  * Enable upstream tests using nodeunit
  * Fix node-moment-timezone install
  * Remove dependency to nodejs
  * Replace MIT license by "Expat"

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Sep 2020 15:43:12 +0200

moment-timezone.js (0.5.31+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Kyle Robbertze ]
  * New upstream version 0.5.31+dfsg1
  * Bump Standards-Version to 4.5.0 (R-R-R, compat 13)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 22 May 2020 11:30:30 +0200
