=== debian/control ===
Source: moment-timezone.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13)
 , grunt
 , node-moment <!nocheck>
 , node-grunt-contrib-nodeunit <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
 , uglifyjs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
Homepage: https://momentjs.com/timezone/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-moment-timezone
Architecture: all
Depends: ${misc:Depends}
 , libjs-moment-timezone
 , node-moment
Multi-Arch: foreign
Description: Parse and display dates in any timezone (node.js library)
 Parses and displays dates in any configured timezone. This is done
 using the IANA timezone database data. It also enables timezone
 conversion.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-moment-timezone
Architecture: all
Depends: ${misc:Depends}
 , libjs-moment
Recommends: javascript-common
Multi-Arch: foreign
Description: Parse and display dates in any timezone
 Parses and displays dates in any configured timezone. This is done
 using the IANA timezone database data. It also enables timezone
 conversion.
 .
 Moment Timezone is a plugin to the Moment.js date and time library.
