## moment-timezone.js 0.5.32+dfsg1

=== debian/changelog ===
moment-timezone.js (0.5.32+dfsg1-2+2021a) unstable; urgency=medium

  [ Martina Ferrari ]
  * Release new version activating the automatic rebuilding the timezone
    databases from the tzdata Debian package.

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs

  [ Martina Ferrari ]
  * Rebuild data files using tzdata package.
    As upstreams seems almost abandoned, I changed debian/rules to
    automatically rebuild the time zone databases using the tzdata package,
    instead of depending on a new upstream release.
    I also added a patch from an unmerged Pull Request that fixes the
    rebuilding in linux.
    To activate this mechanism, the debian release should be suffixed by +NNNNz
    where NNNNz is the current version of the Olson database.
  * Add patch to update test file to match changes in Olson DB 2021a.

 -- Martina Ferrari <tina@debian.org>  Thu, 04 Feb 2021 06:32:41 +0000

moment-timezone.js (0.5.32+dfsg1-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Fix copyright

  [ Kyle Robbertze ]
  * New upstream version 0.5.32+dfsg1
  * Add new file to linitian overrides
  * Bump standards-version to 4.5.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 21 Dec 2020 09:39:25 +0200
