=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper-compat (= 13)
+ , Martina Ferrari <tina@debian.org>
+Build-Depends: debhelper-compat (= 12)
  , grunt
  , node-moment <!nocheck>
  , node-grunt-contrib-nodeunit <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
+ , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.0
+ , tzdata (>= 2021a)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
 Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
 Homepage: https://momentjs.com/timezone/
