## moment-timezone.js 0.5.34+dfsg

=== debian/changelog ===
moment-timezone.js (0.5.34+dfsg-2+2022a) unstable; urgency=medium

  * Include generated unittests in binary package. Otherwise, autopkgtest
    uses outdated tests from the source tree and fails.
  * debian/tests: Add typing tests.
  * debian/control: tighten dependency between packages.

 -- Martina Ferrari <tina@debian.org>  Mon, 11 Apr 2022 02:32:29 +0000

moment-timezone.js (0.5.34+dfsg-1+2022a) unstable; urgency=medium

  * Rebuild to support tzdata 2022a. Closes: #1008408.

 -- Martina Ferrari <tina@debian.org>  Thu, 07 Apr 2022 21:33:04 +0000

moment-timezone.js (0.5.34+dfsg-1+2021e) unstable; urgency=medium

  * New upstream release 0.5.34.
  * Refresh patches.

 -- Martina Ferrari <tina@debian.org>  Fri, 07 Jan 2022 22:13:08 +0000

moment-timezone.js (0.5.33+dfsg1-1+2021e) unstable; urgency=medium

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Require tz-data = 2021e (Closes: #997736)
  * Fix filenamemangle
  * New upstream version 0.5.33+dfsg1
  * Refresh patches

  [ Martina Ferrari ]
  * Avoid anticipated-repack-count lintian tag.
  * Update copyright years.
  * Revert tight builddep on tzdata.
  * Re-patch tests to match 2021e.
  * Update lintian overrides.

 -- Martina Ferrari <tina@debian.org>  Fri, 07 Jan 2022 21:38:21 +0000
