=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
  , Martina Ferrari <tina@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , grunt
  , node-moment <!nocheck>
  , node-grunt-contrib-nodeunit <!nocheck>
  , dh-sequence-nodejs
  , uglifyjs
- , tzdata (>= 2021a)
-Standards-Version: 4.5.1
+ , ts-node <!nocheck>
+ , tzdata (>= 2022a)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
 Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
 Homepage: https://momentjs.com/timezone/
@@ -21,7 +22,7 @@
 Package: node-moment-timezone
 Architecture: all
 Depends: ${misc:Depends}
- , libjs-moment-timezone
+ , libjs-moment-timezone (= ${binary:Version})
  , node-moment
 Multi-Arch: foreign
 Description: Parse and display dates in any timezone (node.js library)
