## moment-timezone.js 0.5.37+dfsg

=== debian/changelog ===
moment-timezone.js (0.5.37+dfsg-1+2022cubuntu1) kinetic; urgency=medium

  * Use NEWS.gz file instead of changelog.gz that is renamed automatically
    by debhelper (fixes FTBFS with debhelper removing by default changelog.gz
    file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2022 12:40:51 +0200

moment-timezone.js (0.5.37+dfsg-1+2022c) unstable; urgency=medium

  * New upstream version 0.5.37+dfsg.
  * Refresh debian/patches/01-Fix_tz_build.patch.
  * Remove now unneeded patches for tests.
  * Fix simulated tzdata download by copying the changelog.
  * debian/tests: do not attempt testing on arch without Node.js support.

 -- Martina Ferrari <tina@debian.org>  Mon, 29 Aug 2022 12:25:33 +0000

moment-timezone.js (0.5.34+dfsg-2+2022c) unstable; urgency=medium

  * Rebuild to support tzdata 2022c. Closes: #1017293.
  * Patch tests to match tzdata 2022c.
  * Update lintian overrides format.

 -- Martina Ferrari <tina@debian.org>  Tue, 23 Aug 2022 10:41:08 +0000
