=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Kyle Robbertze <paddatrapper@debian.org>
- , Martina Ferrari <tina@debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , grunt
  , node-moment <!nocheck>
@@ -11,8 +10,8 @@
  , dh-sequence-nodejs
  , uglifyjs
  , ts-node <!nocheck>
- , tzdata (>= 2022a)
-Standards-Version: 4.6.0
+ , tzdata (>= 2022c)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
 Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
 Homepage: https://momentjs.com/timezone/
