=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	grep -q '^# version $(TZVER)$$' /usr/share/zoneinfo/tzdata.zi
 	mkdir -p temp/download/$(TZVER)
 	ln -s /usr/share/zoneinfo/*.tab temp/download/$(TZVER)/
+	zcat /usr/share/doc/tzdata/NEWS.gz > temp/download/$(TZVER)/NEWS
 	grunt data-meta:$(TZVER)
 
 data/unpacked/$(TZVER).json: data/meta/$(TZVER).json
