## moment-timezone.js 0.5.38+dfsg

=== debian/changelog ===
moment-timezone.js (0.5.38+dfsg-1+2022fubuntu3) lunar; urgency=medium

    - update to match version 2022g of Olson Database.
      d/p/{1014,1022}.patch
      (comment out patch 02, take 1014 instead that makes 1022 apply cleanly)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Dec 2022 12:13:05 +0100

moment-timezone.js (0.5.38+dfsg-1+2022fubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use NEWS.gz file instead of changelog.gz that is renamed automatically
      by debhelper (fixes FTBFS with debhelper removing by default changelog.gz
      file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 15:51:55 +0100

moment-timezone.js (0.5.38+dfsg-1+2022f) unstable; urgency=medium

  * New upstream release. Closes: #1022393.
  * Manually adjust test to match version 2022f of the Olson Database.

 -- Martina Ferrari <tina@debian.org>  Fri, 04 Nov 2022 17:17:14 +0000

moment-timezone.js (0.5.37+dfsg-1+2022cubuntu2) kinetic; urgency=medium

  * Use NEWS.gz file instead of changelog.gz that is renamed automatically
    by debhelper (fixes FTBFS with debhelper removing by default changelog.gz
    file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2022 12:40:51 +0200
