## moment-timezone.js 0.5.40+dfsg

=== debian/changelog ===
moment-timezone.js (0.5.40+dfsg-2~ubuntu2+2022g) lunar; urgency=medium

  * Use files from /usr/share/zoneinfo instead of /usr/share/zoneinfo/posix
    for building (LP: #2008076)

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 15 Mar 2023 10:29:04 +0100

moment-timezone.js (0.5.40+dfsg-2~ubuntu1+2022g) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use NEWS.gz file instead of changelog.gz that is renamed automatically
      by debhelper (fixes FTBFS with debhelper removing by default changelog.gz
      file)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Jan 2023 22:16:47 +0100

moment-timezone.js (0.5.40+dfsg-1+2022g) unstable; urgency=medium

  * New upstream version 0.5.40. Closes: #1028879.
  * Remove unneeded patch.
  * debian/rules: Improve dependency graph.

 -- Martina Ferrari <tina@debian.org>  Mon, 23 Jan 2023 21:37:52 +0000
