=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , dh-sequence-nodejs
  , uglifyjs
  , ts-node <!nocheck>
- , tzdata (>= 2022c)
+ , tzdata (>= 2022f)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
 Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
