=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,9 @@
 TZVER := $(shell echo '$(DEB_VERSION)' | \
     sed -n 's/^.*+\([0-9]\{4\}[a-z]\)$$/\1/p' )
 
+
 ifeq (,$(TZVER))
-$(error Missing tzdata code in Debian version)
+$(error Missing tzdata code in Debian version $(TZVER))
 endif
 
 all: binary
@@ -32,6 +33,7 @@
 execute_before_dh_auto_test: tests/zones/zulu.js
 
 execute_after_dh_auto_clean:
+	echo $(TZVER) $(DEB_VERSION)
 	rm -rf temp/
 
 
@@ -41,14 +43,15 @@
 temp/download/$(TZVER)/NEWS:
 	mkdir -p temp/download/$(TZVER)
 	ln -s /usr/share/zoneinfo/*.tab temp/download/$(TZVER)/
-	zcat /usr/share/doc/tzdata/changelog.gz > temp/download/$(TZVER)/NEWS
+	zcat /usr/share/doc/tzdata/NEWS.gz > temp/download/$(TZVER)/NEWS
 
 data/meta/$(TZVER).json: temp/download/$(TZVER)/NEWS
 	grunt data-meta:$(TZVER)
 
 data/unpacked/$(TZVER).json: data/meta/$(TZVER).json
 	mkdir -p temp/zic/$(TZVER) temp/zdump/$(TZVER)
-	cp -RL /usr/share/zoneinfo/posix/* temp/zic/$(TZVER)/
+	cp -RL /usr/share/zoneinfo/* temp/zic/$(TZVER)/
+	rm -f temp/zic/$(TZVER)/*.tab temp/zic/$(TZVER)/leap*
 	# Not supported.
 	rm -f temp/zic/$(TZVER)/Factory
 	grunt data-zdump:$(TZVER)
