## moment-timezone.js 0.5.46%2Bdfsg

=== debian/watch ===
version=4
opts=\
  repacksuffix=+dfsg,\
  repack,compression=xz,\
  dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
  filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/moment-timezone-$1/ \
  https://github.com/moment/moment-timezone/tags .*/archive/.*/v?([\d\.]+).tar.gz
