## moment-timezone.js 0.5.46+dfsg

=== debian/changelog ===
moment-timezone.js (0.5.46+dfsg-2ubuntu1) plucky; urgency=medium

  * debian/rules: /usr/share/doc/tzdata/changelog.gz is removed by
    pkgstripfiles on Ubuntu. This NEWS file is used by parseVersion to
    determine the tzdata version. Create a minimal NEWS file just
    containing the latest version.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 05 Feb 2025 14:31:55 +0100

moment-timezone.js (0.5.46+dfsg-2) unstable; urgency=medium

  * Fix substvars generation.

 -- Martina Ferrari <tina@debian.org>  Thu, 07 Nov 2024 06:54:03 +0000

moment-timezone.js (0.5.46+dfsg-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * Rebuild all artifacts from system tzdata. Closes: #1068750.
    This package just needs to be rebuilt against new
    versions of tzdata-legacy, as expected of a build-dependency.
  * Loosen tzdata-legacy dependency
  * Extend excluded files to all generated artifacts.
  * Drop +$(TZVER) suffix.
  * autopkgtest: run only core tests and not build tests.
  * No need to install tests files. Save space.
  * Use a symlink for latest.json
  * Drop autopkgtest-pkg-perl.conf

  [ Martina Ferrari ]
  * Remove lintian overrides for removed files.
  * Add Built-Using information; cannot use Static-Built-Using at this point
    because dh-nodejs (via Debian::Control) does not support it yet.
  * New upstream version 0.5.46+dfsg. Closes: #1084301.

 -- Martina Ferrari <tina@debian.org>  Mon, 04 Nov 2024 10:27:39 +0000

moment-timezone.js (0.5.45+dfsg-1+2024a) unstable; urgency=medium

  * New upstream version 0.5.45+dfsg.
  * debian/copyright: Update years.
  * Support tzdata 2024a. Closes: #1068750.

 -- Martina Ferrari <tina@debian.org>  Mon, 22 Apr 2024 19:16:15 +0000

moment-timezone.js (0.5.44+dfsg-1+2023d) unstable; urgency=medium

  * New upstream version 0.5.44, supporting tzdata 2023d. Closes: #1061027.
  * tests/helpers/helpers.js: Add patch to only consider 4 decimal points when
    comparing UTC offsets, to avoid failing on rounding differences.

 -- Martina Ferrari <tina@debian.org>  Thu, 25 Jan 2024 07:46:05 +0000

moment-timezone.js (0.5.43+dfsg-1+2023c) unstable; urgency=medium

  * New upstream version 0.5.43.

 -- Martina Ferrari <tina@debian.org>  Wed, 27 Sep 2023 15:45:28 +0000

moment-timezone.js (0.5.40+dfsg-2+2023c) unstable; urgency=medium

  * Adjust to changes in tzdata package. Closes: #1042336.
    - debian/rules: Use files from /usr/share/zoneinfo instead of
      /usr/share/zoneinfo/posix.
    - debian/control: Depend on tzdata-legacy package, as moment.js expects the
      deprecated names to be present.
  * Fix or override pending lintian tags.

 -- Martina Ferrari <tina@debian.org>  Sun, 24 Sep 2023 23:49:51 +0000

moment-timezone.js (0.5.40+dfsg-1+2023c) unstable; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.6.2

  [ Martina Ferrari ]
  * Rebuild to support tzdata 2023c. Closes: #1036259.

 -- Martina Ferrari <tina@debian.org>  Fri, 02 Jun 2023 17:39:46 +0000
