=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: moment-timezone.js
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , grunt
@@ -10,8 +11,8 @@
  , dh-sequence-nodejs
  , uglifyjs
  , ts-node <!nocheck>
- , tzdata (>= 2022f)
-Standards-Version: 4.6.1
+ , tzdata-legacy
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/moment-timezone.js
 Vcs-Git: https://salsa.debian.org/js-team/moment-timezone.js.git
 Homepage: https://momentjs.com/timezone/
@@ -24,6 +25,7 @@
  , libjs-moment-timezone (= ${binary:Version})
  , node-moment
 Multi-Arch: foreign
+Built-Using: ${misc:Built-Using}
 Description: Parse and display dates in any timezone (node.js library)
  Parses and displays dates in any configured timezone. This is done
  using the IANA timezone database data. It also enables timezone
@@ -37,6 +39,7 @@
  , libjs-moment
 Recommends: javascript-common
 Multi-Arch: foreign
+Built-Using: ${misc:Built-Using}
 Description: Parse and display dates in any timezone
  Parses and displays dates in any configured timezone. This is done
  using the IANA timezone database data. It also enables timezone
