## moment-timezone.js 0.6.0+dfsg

=== debian/changelog ===
moment-timezone.js (0.6.0+dfsg-1) unstable; urgency=medium

  [ Martina Ferrari ]
  * New upstream release.
  * debian/rules: Fix substvar generation to populate Built-Using.
  * Add patch to reload module before tests. Closes: #1123407.

  [ Benjamin Drung ]
  * debian/rules: Do not use /usr/share/doc/tzdata/changelog.gz
    as it is removed by pkgstripfiles on Ubuntu.

 -- Martina Ferrari <tina@debian.org>  Sun, 08 Feb 2026 16:41:24 +0000

moment-timezone.js (0.5.46+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-moment. Closes: #1116790.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 05:10:00 +0200
