=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/pkg-info.mk
+
+PKGS := $(shell dh_listpackages)
 
 BUILDS := builds/moment-timezone-with-data.js \
           builds/moment-timezone-with-data-1970-2030.js \
@@ -35,7 +37,9 @@
 
 execute_before_dh_gencontrol:
 	# Generate substvars.
-	echo 'misc:Built-Using=$(BUILT_USING_VAR)' >> debian/substvars
+	for pkg in $(PKGS); do \
+	  echo 'misc:Built-Using=$(BUILT_USING_VAR)' >> debian/$${pkg}.substvars; \
+	done
 
 override_dh_auto_build: $(TARGETS)
